## ejpi 1.0.6-4

=== debian/changelog ===
ejpi (1.0.6-4) stable; urgency=low

  *Switching from py2deb.py to sdist_maemo

 -- Ed Page <eopage@byu.net>  Fri, 05 Aug 2011 17:03:54 +0000
