## ejpi 1.0.6-5

=== debian/changelog ===
ejpi (1.0.6-5) stable; urgency=low

  *Switching from py2deb.py to sdist_maemo

 -- Ed Page <eopage@byu.net>  Fri, 05 Aug 2011 20:56:08 +0000
