=== debian/control ===
Source: ejpi
Section: user/science
Priority: extra
Maintainer: Ed Page <eopage@byu.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ejpi
Architecture: any
Depends: python, python-pyside.qtcore, python-pyside.qtgui, python-pyside.qtmaemo5
Description: 
 RPN calculator designed for touchscreens 
XB-Maemo-Display-Name: e**(j pi) + 1 = 0
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=ejpi
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAMmElEQVR4nO1de2wcRZr/VXVPv+Y9
 EzuaxInIQghsNiI2DsKbA+FdchsSciJO5L39gxWrZf9BnHYjHjq4RDc6kUQiQtoVEqdDJxEFwbEJ
 i8xh9pY7DJwicpKXLBvIY3ej4NiXEMXkZsYz43E/q+6PzMsej1/TdtqGn9RqVVd19Te//qrqq6qv
 vwG+QUMgC/Wgd955RxNFsY0Qcgel9DZCyGpCSIxSGhEEIUQICVNK5ZnUxTnXHcfJMsaynPM05zxl
 WdYQ5/ycZVmfUUo/3bFjR2G+fxMwjwT29vbeI4ridlEUN0uS9G1BEKKO4xDHccAYKx+c8/KZcw4A
 5XONsISUz4QQUErL59IhCAIopdxxnJRt22dN0/yYc967bdu2j+fjd7pGIOec9Pb27lJV9RFZlu/h
 nIds24ZlWbBtG4wxtx41I1BKIYoifD4fRFEEgBHDMI6bpnl427ZtbxFCJn9Ls0TDBL799tsrVFV9
 TlXVnYyxiGmaME1zwQmbDpRSSJIESZJACMnouv4bxti+rVu3Xmmk3jkT2Nvb+y1Jkn6pquoPTNOU
 dF33HGn1QCmFoiiQJMkwDON3lmX94oEHHrg4l7pmTeDRo0eFUCj0S1VVf2YYhqzret0+y+sghEBR
 FMiybGSz2X85efLknmQyOSstmBWBvb2931IU5beEkHX5fH7RaNx0EAQBfr8fnPOzqVTqwe7u7oGZ
 3jtjAo8dO/ZALBb7ta7rQV3X5yapx1HUxmw2m93d1dX1XzO5Z0YE9vT0/FDTtMOFQkGxLKsxKT0O
 SZLg9/vHMpnMI7t37z46XflpCXzrrbe2+P3+3lwuJzmO446UHocoiggGg0Yul3tw165d709VdkoC
 33jjje+Ew+ETo6OjwaWueRPh8/mgaVo2n893dHd3n61XTpyqEk3TjhUKhaBhGO5L6HEYhgFCSEjT
 tF8D2FCvXF0NPHbs2AFJkp7JZrPzIuBiQSgUguM4/9TV1fWPk+VPSmBPT88qSumfstms9nXp9+pB
 EAQEg8G8YRi3dXd3X56YP2kTtizrRcaY9nXr9yYDYwy6rgcIIb8CsHtifo0G9vT0rGKMXchkMr7F
 OsNwG4QQRKNRI5/Pr3n44YfHzZ1rNFDX9f2MMd9SmWW4Ac45dF2XRVF8DsBPq/PGEXj06FGBEPI3
 S2ma5hZGR0cRDod3cs4frV4KG0egrus/FEUxbNv2wks4Bfr7+3Hq1CkAQDweR1dX14LLwBiDZVnR
 V199dTeAY6Xr4wgUBOHHXlyWunTpEk6ePAkAaGlpwUMPPXRD5NB1HZIk/QSTEcg5J6+99tp3vUjg
 xMHsRsmn6zoURfku55yUmnGZwMOHD/8VpTToteYLAHfeeSdaWloAAKqq3jACi804/Morr3QAOAGM
 b8I7vLgUD1yfDfh8PgDXDduSjCMjI5jtC9c0DaqqzlkW0zQhCMKDmEggIaTDMAxPEvj+++/jgw8+
 AACsXLkSTzzxBADgyJEjuHDhwqzq2rFjBzo7O+csi2EY0DSto5QuE8gYW+dVDazuA0vboI3U1cj9
 pmnC7/ffVkpTADhy5Iifc77McZzy/qyXjslI4Jxj48aN6OzsLDdvAFi7di06OzvR2dmJWCxWvp5I
 JNDZ2YlVq1Y1JEtxX7s5mUxKQFEDR0dHNxJCiBe1D6g/Ct91110ArtuJpXn77bffjs2bNwMALl++
 jFQqBeB609+6deu4++cKy7LoihUr7gDwexEAKKUbvdp8gdk14Xr5jTbdati2DZ/P14oSgYyx9TfC
 e2CmmM4OrEewm31nNSzLgiAIG4BiE3YcZ+ViJnBi2fkmsGg6rQSKBBJCYouFQK80Ycdx4kBFAyMl
 rykvwg0NtCzLtd9X5CoCFAkseVItNQKLXlkAgKGhIZw/fx7Lli1DOBxuSB7btsE5DwEVDQwsFg2c
 rimW/A4BjLMDc7kcXn/9dWzZsqVs/jQCxlgAqGigVDKivYjqjS1RFGsIbG9vh2maAIDly5eX8+++
 +27kcjlcvHgRtm1DkiQEAoGGFaVoVFcMacYY9fLuW/XWajAYrCGgo6NjXLqUL0kStm/fXlNfowQS
 QmDbtgBUNFDwYvMdGhrC1atXxy0YxONxr3Q1FQIdx/EkgcePH8eXX35ZTkuShPXr13uCQMbYeA1c
 iP4vn89jYGAAQ0NDKBQKME0ThBDIsozly5fj5ptvRiKRKJevlqmpqQn3338/AoGAJ/pqxpgIVPrA
 eX2r6XQaJ06cwIULF+o+Z3BwEP39/UgkErj33nuRSCSwc+dOcM5BCIEkSSXB503O2aBsKhUTTolR
 tzEwMID33nuvPEpOhytXruDNN9/Efffdh/Xr15eve4W4EjjnNlBZUJ0XAi9duoR333131j/ecRz0
 9fWBUop169a5LZYrYIw5QGUQcdx+w4wx9PX1TUre6tWr0d7ejlAoBMMw8MUXX+CTTz7BRFPqo48+
 wurVqyHLM/qAacFACIFTFLbchOut/s4VZ86cQS6Xq7l+0003lRc2get+ya2trdA0DR9++OG4spZl
 4dSpU2hvb3dNLjdQ/GKqQiDn3HRztQJA3c2ejo6OSZ+zdu1a9Pf3Y3R0tKaetrY21+RyA5RSMMYM
 oEJgnnMed4tAxhiuXr1ac12WZQwPD2N4eHjS+yRJqiEwnU6jUChAURRXZHMDhBBwznNAZRAZAdwb
 6QqFQk1/BlzfEuzr65t1fblcrmzGeAGCIABAFqgQmAHqfyU5W7j9HYlhGJ4wnicgA1QGkUzx7ErN
 xTfkGjy6VpkGigRSSocA9wis3qetRjgcxqZNm2ZdXywW8xSBxT5wCKg04TOEEFc1MBQKYaKH/+jo
 KOLx+LiV4pnCSwQCgCAInwEVAv8AuCtkIpGoIdC2bZw7d27cFK0eHMfBwMAAFEUpe2Z5BUU78CRQ
 JNDn8/1REATGGKNuPeTWW2/F+fPna17K559/DuC63TdREznnyGQyGBwcxODgIHRdR1tbm+e0j1Jq
 b9iw4TRQ5aX/+OOPX/3qq6+a3RT23LlzOH369KR5xe/RoGkaOOcwTROZTKbGXa21tRW33HKLazI1
 CkEQ0NTUdOXFF19cAVR5Z4mieFoQhO+56WC5bt065PN5XLx4sSbPtm2k02mk0+kp63B7htQofD5f
 uf8DqggUBOEEpfR7bgvb2tqKUCiEM2fOTGpcTwVZlm+oR+pkKEYH+Z9SuloD/4NSunc+hF2zZg1a
 WlowNDSE4eFhpFKpST1LfT4fAoEAmpqa0NTUhHg8DjetAzdQDF7x21K63Adyzsmjjz46cu3ateB8
 C1zq80oeYaIoQpKkuvajV0ApRXNz88jLL78cLTmZl0ddQghXVfW/F2LOWdoHCQaDCIfD8Pv9nicP
 uL7YoSjKR9Uf2owzW1RVPeylSbvXIMsyFEX51+pr4wjctGlTj6qqI5S6Zg4uGVBKoapq+vnnn393
 3PXqRHd3t+P3+4828hnAUoWqqtA07d8mhoyqUbVoNPqspmn6N1pYAaUUfr+/EI1G/6Emb+KFZDJ5
 LRAI/LuXVoBvNBRFQTAYfDuZTGYm5k2qZs3NzU8GAoG82+t6ixGCICAQCOT8fv9Tk+VPSuDevXv/
 NxQKPRMIBOZXukWAQCCAUCj09/v376+JlwBMEzfmscce+/TatWsbx8bG5kc6j0NVVSxbtuwPL730
 0p31ykw5UjQ3N2+JxWJffh1tQ0mSEI1GL4fD4b+eqtyUBCaTyWvRaHRLJBIZmcsq8mKFKIqIRqOZ
 lpaW7x88ePD/pio7ra1y8ODBs5FI5EfRaDS/GKZbjaKoebl4PP63+/bt+/N05Wcc/m7v3r23Dw8P
 /2c6nW5ZyuHvYrHYpUQi8f1kMvmXmdwzqwCMzz77bCKVSvXmcrm2pRTZoxSAMRwO/z4Siew4cOBA
 rVtFHcwphupTTz31d6lU6rlcLhdaCiFAg8HgSCwWe+bQoUP/POs65vrwJ598ck2hUPhVoVD4ga7r
 0tjY2KLRSEEQoCgKVFU1AoHA70Kh0M/3798/OJe6Gg6D/PTTT68oFArPjY2NdRmGETYMw9NhkGVZ
 hizLGb/f/5tAILDvwIEDNyYM8kRwzsmePXt22bb9yNjY2D2GYXgqELcsyyOKohyXZfnwCy+84J1A
 3PWwZ8+eexhj203T3GxZ1rcty1rQUPA+ny8lSdJZn8/3sSzLvYcOHfJ2KPjpkEwmtVwu1+Y4zh2O
 49zGGFvNGIsxxiKc85DjOGHOuQwAjDEfih+yVMGhlFoAQAjRKaXZ4pEWRTHFOR8SRfEcgM8ikcin
 yWRyQf6M4Bs0iP8HaWMw/cQ3cFwAAAAASUVORK5CYII=
XB-Maemo-Flags: visible
