=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	mkdir -p "$(CURDIR)/debian/ejpi"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/80x80/apps"
	cp -a "ejpi/usr/share/icons/hicolor/80x80/apps/ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/80x80/apps/ejpi.png"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/scalable/apps"
	cp -a "ejpi/usr/share/icons/hicolor/scalable/apps/ejpi.svg" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/scalable/apps/ejpi.svg"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/48x48/apps"
	cp -a "ejpi/usr/share/icons/hicolor/48x48/apps/ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/48x48/apps/ejpi.png"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/22x22/apps"
	cp -a "ejpi/usr/share/icons/hicolor/22x22/apps/ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/22x22/apps/ejpi.png"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/32x32/apps"
	cp -a "ejpi/usr/share/icons/hicolor/32x32/apps/ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/32x32/apps/ejpi.png"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/28x28/apps"
	cp -a "ejpi/usr/share/icons/hicolor/28x28/apps/ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/28x28/apps/ejpi.png"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/applications/hildon"
	cp -a "ejpi/usr/share/applications/hildon/ejpi.desktop" "$(CURDIR)/debian/ejpi/usr/share/applications/hildon/ejpi.desktop"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/local/bin"
	cp -a "ejpi/usr/local/bin/ejpi-calc" "$(CURDIR)/debian/ejpi/usr/local/bin/ejpi-calc"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi-1.0.6.egg-info" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi-1.0.6.egg-info"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/qhistory.py" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/qhistory.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/__init__.py" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/__init__.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/plugin_utils.pyc" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/plugin_utils.pyc"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/__init__.pyc" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/history.pyc" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/history.pyc"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/ejpi_qt.py" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/ejpi_qt.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/constants.py" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/constants.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/constants.pyc" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/constants.pyc"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/qhistory.pyc" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/qhistory.pyc"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/operation.py" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/operation.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/operation.pyc" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/operation.pyc"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/plugin_utils.py" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/plugin_utils.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/ejpi_qt.pyc" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/ejpi_qt.pyc"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/history.py" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/history.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/util/coroutines.py" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util/coroutines.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/util/qwrappers.pyc" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util/qwrappers.pyc"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/util/qore_utils.pyc" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util/qore_utils.pyc"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/util/qore_utils.py" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util/qore_utils.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/util/go_utils.py" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util/go_utils.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/util/__init__.py" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util/__init__.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/util/qt_compat.pyc" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util/qt_compat.pyc"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/util/misc.py" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util/misc.py"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/util/io.pyc" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util/io.pyc"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/util/__init__.pyc" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util"
	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/util/overloading.py" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util/overloading.py"
