## ejpi 1.0.6-6

=== debian/changelog ===
ejpi (1.0.6-6) stable; urgency=low

  *Switching from py2deb.py to sdist_maemo

 -- Ed Page <eopage@byu.net>  Sat, 06 Aug 2011 17:29:19 +0000
