=== debian/rules ===
--- 
+++ 
@@ -40,18 +40,16 @@
 
 	# ======================================================
 	mkdir -p "$(CURDIR)/debian/ejpi"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/80x80/apps"
-	cp -a "ejpi/usr/share/icons/hicolor/80x80/apps/ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/80x80/apps/ejpi.png"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/scalable/apps"
-	cp -a "ejpi/usr/share/icons/hicolor/scalable/apps/ejpi.svg" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/scalable/apps/ejpi.svg"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/48x48/apps"
-	cp -a "ejpi/usr/share/icons/hicolor/48x48/apps/ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/48x48/apps/ejpi.png"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/22x22/apps"
-	cp -a "ejpi/usr/share/icons/hicolor/22x22/apps/ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/22x22/apps/ejpi.png"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/32x32/apps"
-	cp -a "ejpi/usr/share/icons/hicolor/32x32/apps/ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/32x32/apps/ejpi.png"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/28x28/apps"
-	cp -a "ejpi/usr/share/icons/hicolor/28x28/apps/ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/28x28/apps/ejpi.png"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/80x80/hildon"
+	cp -a "ejpi/usr/share/icons/hicolor/80x80/hildon/ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/80x80/hildon/ejpi.png"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/scalable/hildon"
+	cp -a "ejpi/usr/share/icons/hicolor/scalable/hildon/ejpi.svg" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/scalable/hildon/ejpi.svg"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/48x48/hildon"
+	cp -a "ejpi/usr/share/icons/hicolor/48x48/hildon/ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/48x48/hildon/ejpi.png"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/26x26/hildon"
+	cp -a "ejpi/usr/share/icons/hicolor/26x26/hildon/ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/26x26/hildon/ejpi.png"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/32x32/hildon"
+	cp -a "ejpi/usr/share/icons/hicolor/32x32/hildon/ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/32x32/hildon/ejpi.png"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/applications/hildon"
 	cp -a "ejpi/usr/share/applications/hildon/ejpi.desktop" "$(CURDIR)/debian/ejpi/usr/share/applications/hildon/ejpi.desktop"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/local/bin"
@@ -108,3 +106,4 @@
 	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/util/__init__.pyc" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util/__init__.pyc"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util"
 	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/util/overloading.py" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util/overloading.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util"
