## ejpi 1.0.6-7

=== debian/changelog ===
ejpi (1.0.6-7) stable; urgency=low

  *Switching from py2deb.py to sdist_maemo

 -- Ed Page <eopage@byu.net>  Sat, 06 Aug 2011 18:26:40 +0000
