## ejpi 1.0.6-8

=== debian/changelog ===
ejpi (1.0.6-8) stable; urgency=low

  *Switching from py2deb.py to sdist_maemo

 -- Ed Page <eopage@byu.net>  Mon, 08 Aug 2011 17:33:21 +0000
