## ejpi 1.0.6-9

=== debian/changelog ===
ejpi (1.0.6-9) stable; urgency=low

  *Switching from py2deb.py to sdist_maemo

 -- Ed Page <eopage@byu.net>  Mon, 08 Aug 2011 18:17:21 +0000
