=== debian/rules ===
--- 
+++ 
@@ -40,8 +40,6 @@
 
 	# ======================================================
 	mkdir -p "$(CURDIR)/debian/ejpi"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/80x80/hildon"
-	cp -a "ejpi/usr/share/icons/hicolor/80x80/hildon/ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/80x80/hildon/ejpi.png"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/scalable/hildon"
 	cp -a "ejpi/usr/share/icons/hicolor/scalable/hildon/ejpi.svg" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/scalable/hildon/ejpi.svg"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/48x48/hildon"
@@ -107,3 +105,5 @@
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util"
 	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/util/overloading.py" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util/overloading.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util"
+	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/util/qml_utils.py" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util/qml_utils.py"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util"
