## ejpi 1.0.6-10

=== debian/changelog ===
ejpi (1.0.6-10) stable; urgency=low

  *Switching from py2deb.py to sdist_maemo

 -- Ed Page <eopage@byu.net>  Tue, 09 Aug 2011 18:17:39 +0000
