## ejpi 1.0.6-11

=== debian/changelog ===
ejpi (1.0.6-11) stable; urgency=low

  *Switching from py2deb.py to sdist_maemo

 -- Ed Page <eopage@byu.net>  Tue, 09 Aug 2011 21:30:20 +0000
