## ejpi 1.0.6-12

=== debian/changelog ===
ejpi (1.0.6-12) stable; urgency=low

  *Switching from py2deb.py to sdist_maemo

 -- Ed Page <eopage@byu.net>  Wed, 10 Aug 2011 07:34:12 +0000
