=== debian/control ===
Source: ejpi
Section: user/science
Priority: extra
Maintainer: Ed Page <eopage@byu.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ejpi
Architecture: any
Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5
Description: 
 RPN calculator designed for touchscreens 
XB-Maemo-Display-Name: e**(j pi) + 1 = 0
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=ejpi
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAALV0lEQVR4nMVa20+cR5b/1aVvXJu7
 Y2CyCIxXxg7GcYYgRGYSZtZxFGU1K++Md7KKYimayx+wL5YiR1GUh8xjXubBUrQrFCuZeHhz7CgT
 W5rYIJFItmNig5sWwTjGTbsJl26+S9U580B/PY0DBq97Jj+pBf19RZ3zO3VuVYXANiClBBEpAAyA
 gudNTU3o7++vcl23QynVKISolFKWCyHCG83DzB4RZZl52RiTikQiNy9durR89+7ddeIACCmlJaKN
 plkHsZXizKyY2QJAd3c3stlsx8svv9yzc+fOQzU1Nbvb29sbXddtAlAJQDJzoOx6QUIU/yQAS+Fw
 OJVMJlMLCws3vv3223NDQ0OXKysrE5cvXw7GKiHEA4lsSkBKKYmIAfCBAwfCx44d+/Xg4OAv5ufn
 f6aUKjPGwHEcrK6uFpTjNa0Jayu1mTwp8n/AzIjFYohGo9Baw1qba2ho+PT8+fN/fu+990598cUX
 HtZWQ9AmLDYkoJSS1lo6ePAgjh49+mpvb+//ENGee/fuQSkFIrJCCAghIKUUzBzME+i2KfIrw/nB
 TETMzGBmSCmVtRb19fWQUo6Pjo7+4eTJk/9748aNgk5bEggGvvDCC3Wvv/76Hx3HObKwsABrLWmt
 CYDajHgJwACsMUYqpWRNTQ2Y+U/vvPPO786ePZvZiMQ6RfJuQ88//3zH8ePHh9Pp9F7P84xSSgoh
 5D9I6Y2ZMJO1lqLRqK6rq/vqrbfe+o9z584lAh2/RyB4cejQoYbjx4//ZW5ubp+11iil9P0B+c+C
 EALWWqO11o2NjVfffvvtwU8++SRdTEIEA6WUSkqJkydPnq6oqPj3bDbrK6VCP4jm98Faa8rLy3U2
 mx1+7bXX/tNaCyKyzLxGQEqpiMi++eab/9Xd3f3+vXv3jNZa/9CKF8MYY+rq6vTly5ePnjhx4oNA
 Z51PUXbv3r2Rnp6eN1KpFAshpDGmZMIDl5XykcJIptNp9PT0vLF79+7hiYkJT0oppBBCxWIxHDly
 5Kjrup2+7zMRSSLCo36stety/SPOJ33fJ8dx/vXYsWO/jMfjEEJIba2lyspKtX///l/duXMHUkqy
 1j5yxmFmKKWwuLiI8+fPIxKJ4ODBg0F1x1b1YsMlkJJSqZTs6+s7Go/H3//uu+9YA6DDhw//Sy6X
 +4kxhqWU6lGVLyaQSqUwNDSEWCyG7u5uaK0LLrURtiCmAGBmZuanAwMDP5qenp7WQgj09fX92PO8
 MmOMVUqVhAAAuK6LmpoavPrqqwiHwyAiCCEQCv09uQkhCn2TEAKe5z2IoLDWWiIq7+/vf2poaGha
 MzMSicS/dXZ2wlpbKt3BzNBaI5fLYWJiAmVlZejq6sLHH3+M6elpKKWQT4dQSgU5H4ODg2hvb4fv
 +xuuhrUWruvi5s2bP2fmP+nm5mbs2LFjdzabBTOXjERxDIyMjCAWi+HFF19EJpPB1atXAQBKKZSX
 l2NpaQkAEI1G0dfXV0gAGxFgZuRyOTQ0NHTW19dDd3V1Ve3YsaPpm2++gda6ZD1OsTFCoRAqKiqQ
 y+Vw5MgREBFGR0dx6NAhDAwM4N1338Xc3BxeeeUVdHZ2rutwN4DIZrNobW3d0d3dXaEdx9mVzWYb
 8qxLTiBwEyKC7/tQSgUdLZRSCIfDYGYQEYLauZn1AwJEBMdxmowxHRpAozGmyhjzvU3IoxKQUq5z
 SWstPM9DUCSNMfA8ryDX930YY2CMeWA2stbC9/1KZt6hAVT4vi+ttYwStsnBCgQZpXhFgL9nn+C7
 lBLGmAf6fx7CWsu+7ytmrpBEVO77Pqy1FAgo1SewZrBhKX7HzIV3sVgMRITTp08jkUgUyDxgbvJ9
 HwDKNTPrYkH/X2uvM1HeuuFwuPBeaw1mRjabRVdXF+rr69Hc3AzP8/Dcc8/h6tWrMMZAKYW8QTeV
 FxiHiLRmZpln+1DaB0orpaC1LjRqQbAKITA9PY3R0VEwM2prayGlhOM4aGpqQnNzM4wxWF1dRUND
 Aw4fPgwhBFzXheu6W8UA5w2uNBGpYt/cLqSUUEohk8lgdnYWy8vLYGaUl5ejtbUVLS0tmJycxPXr
 19HY2Ije3t5CNrpfSdd14ThOYd6tUJTdpAZQ8LeHUd5xHFy8eBHXrl1D3h8LiEQiOHDgAJ588kns
 27cPoVAIoVCooPSDXHU7ehQbXDOzDSJ/u7DW4syZM0gmk4VnNTU1AICFhQW4rouRkRHkcjkMDg7C
 87wt3eJhUBQDpImI8iuw5exBYH799ddIJpOF1rivrw/79+8HAFy5cgWXLl0q/N7W1obW1tYtc/tD
 EhBEBGa2mpl9ItpWFgqK08TEBIQQICLU1tais7MTS0tLEEKgra0NV65cwcrKCoQQSCQSaGlpKTWB
 IBX7GkA2n6O3tYlxHKcQsEIILC0t4cMPP1xH3nXdAuHFxUW4rrtVcXoYsLU2OMLMamZeYWYiIimE
 2LIa55eu8D2oIcXIn3IUqmoQ5KVqVYhI5M9rVzSAu8y8ZIyJb8eFtNaFDQkzo6GhAf39/XAcpxAT
 wFp9kFIWqmopkXefJSKa05FI5KbWOuX7fhxrR3ubrkAQA42NjUin0wUX8n0fLS0t69wkm83i9u3b
 qKqqAoBSxgB7nidisdjdqqqqmzqRSKx0dnbOKaU6jTH8ICGBddvb25FMJuE4DlzXxWeffYbW1laU
 l5fDWouVlRXMz89jeXkZ/f39iMfjJY0BpRTS6fRcMpnM6VQqhXQ6faO6unogl8ttKcRai1gsht7e
 XoyNjSGXy2F1dRWTk5MbjldKbatF3rb2zCgrK+Pbt29fn5mZgRZCoKur69Nbt279xhizrVJujEFd
 XR2eeeYZzM7O4u7du3BdF0QEKSWi0Sji8TgaGxtRXV1dyEqlQL7giieeeOLTM2fOQDMzpqamxsrK
 ypaJqAJbxEEAz/MQiUSwa9cu7Nq1q9COaK0RHGzcvycoAZiZlRBieXJy8ktmhgQgL1y4MLNz586/
 WmuFEGJbPUVQyHzfL6TJoGUOnpU6+wghrOd52Ldv34WxsbEZrB2qS+E4Dt26dev92trabRe0YiJF
 V0zrnpWq8gaw1sq6ujpMTU2dWllZYSmllMxMKysruHjx4gfxePw61m4JS7bmJQQxs6ytrR0/e/bs
 h5lMBsxsJDOzEEJNT0+bTCbzelVVFfLXOD/MrcbGYGutjcfjPD8/f2JmZsZKKVUQAwBghRDqo48+
 Oh2LxU7FYjFNRKV14EcAEZloNBoKh8OnhoeHTwshCle/Eij4LhljxFdfffXb5ubmUQChPIkfciU4
 r0Po8ccfHxkfH/+dMUZgzZ0AbHLJ19PT0zowMPDB7Oxsn+M4lE+L/9RLPgBkrUU0GpWtra2XPv/8
 8199+eWXs5te8gUIBjz11FPle/bs+aPv+/+9uLgIAKSUImb+h16zCiFsPhPK6upqhMPh/xsfH//9
 2NhY7n7lNyQAAEIIycwUiUTw0ksv/TIej59YWlrak8lkEIlEUPA/KSGEWHfRvV1F83KY13r5QK5y
 XRe1tbWIx+Pji4uLbwwPD3+U345KZt76oruIhFhLUILa2trCzz777K87Ojp+ce3atZ8RUZnv+/A8
 D57nFbcf2/pXg0AuESEcDiMcDiMUCkFKmdu7d++nU1NTf75w4cKpZDLpBfsU3qTX39JiQcRHo1F0
 dHTgzp07HU8//XRPLBY7pJTaXVdX17i6utpERJVEJINTt40Ou4QQwT6BpJRL0Wg0lclkUtbaG47j
 nBsZGbn82GOPJRKJRHDMogA8sDPY1pLnj0K+9+829fX16OjoqMrlch3M3MjMlcxcwcwhZi5YGmu+
 TUIITwiRlVIuA0jFYrGbU1NTy+l0ulicXBMp7HZ2cH8DqC8CdZlpIDsAAAAASUVORK5CYII=
XB-Maemo-Flags: visible
