## ejpi 1.0.7-0

=== debian/changelog ===
ejpi (1.0.7-0) stable; urgency=low

  * Support for PySide
  *  
  * XDG Support

 -- Ed Page <eopage@byu.net>  Wed, 10 Aug 2011 21:32:04 +0000
