=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ejpi
 Architecture: any
-Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5
+Depends: python, python-pyside.qtcore, python-pyside.qtgui, python-pyside.qtmaemo5, python-xdg
 Description: 
  RPN calculator designed for touchscreens 
 XB-Maemo-Display-Name: e**(j pi) + 1 = 0
