=== debian/rules ===
--- 
+++ 
@@ -51,7 +51,7 @@
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/local/bin"
 	cp -a "ejpi/usr/local/bin/ejpi-calc" "$(CURDIR)/debian/ejpi/usr/local/bin/ejpi-calc"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages"
-	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi-1.0.6.egg-info" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi-1.0.6.egg-info"
+	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi-1.0.7.egg-info" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi-1.0.7.egg-info"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi"
 	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/qhistory.py" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/qhistory.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi"
