## ejpi 1.0.7-6

=== debian/changelog ===
ejpi (1.0.7-6) stable; urgency=low

  * Support for PySide
  *  
  * XDG Support

 -- Ed Page <eopage@byu.net>  Sat, 13 Aug 2011 16:54:32 +0000
