=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ejpi
 Architecture: any
-Depends: python, python-pyside.qtcore, python-pyside.qtgui, python-pyside.qtmaemo5, python-xdg
+Depends: python, python-pyside.qtcore, python-pyside.qtgui, python-pyside.qtmaemo5, python-xdg, python-simplejson
 Description: 
  RPN calculator designed for touchscreens 
 XB-Maemo-Display-Name: e**(j pi) + 1 = 0
