=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,8 @@
 
 	# ======================================================
 	mkdir -p "$(CURDIR)/debian/ejpi"
+	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/scalable/apps"
+	cp -a "ejpi/usr/share/icons/hicolor/scalable/apps/ejpi.svg" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/scalable/apps/ejpi.svg"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/48x48/hildon"
 	cp -a "ejpi/usr/share/icons/hicolor/48x48/hildon/ejpi.png" "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/48x48/hildon/ejpi.png"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/share/icons/hicolor/26x26/hildon"
@@ -105,5 +107,3 @@
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util"
 	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/util/qml_utils.py" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util/qml_utils.py"
 	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util"
-	cp -a "ejpi/usr/lib/python2.5/site-packages/ejpi/util/time_utils.pyc" "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util/time_utils.pyc"
-	mkdir -p "$(CURDIR)/debian/ejpi/usr/lib/python2.5/site-packages/ejpi/util"
